.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.059000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.059000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.638000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.059000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.393440,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393440,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393440,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-5.399369px;}
.ls2a{letter-spacing:-4.032000px;}
.lsc{letter-spacing:-3.024000px;}
.lsf{letter-spacing:-2.844000px;}
.ls10{letter-spacing:-1.800000px;}
.ls11{letter-spacing:-1.764000px;}
.ls2b{letter-spacing:-1.440000px;}
.ls2c{letter-spacing:-1.368000px;}
.ls2e{letter-spacing:-1.332000px;}
.lsa{letter-spacing:-1.224000px;}
.lsd{letter-spacing:-0.684000px;}
.ls6{letter-spacing:-0.540000px;}
.ls9{letter-spacing:-0.360000px;}
.ls1d{letter-spacing:-0.252000px;}
.ls1{letter-spacing:-0.160000px;}
.ls1e{letter-spacing:-0.156000px;}
.lsb{letter-spacing:-0.144000px;}
.ls2d{letter-spacing:-0.108000px;}
.ls12{letter-spacing:-0.072000px;}
.ls1a{letter-spacing:-0.036000px;}
.ls33{letter-spacing:-0.020295px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.055096px;}
.ls34{letter-spacing:0.056000px;}
.ls3{letter-spacing:0.072000px;}
.ls7{letter-spacing:0.108000px;}
.ls23{letter-spacing:0.144000px;}
.ls19{letter-spacing:0.180000px;}
.ls4{letter-spacing:0.216000px;}
.ls13{letter-spacing:0.252000px;}
.ls29{letter-spacing:0.324000px;}
.ls15{letter-spacing:0.360000px;}
.ls2f{letter-spacing:0.396000px;}
.ls1b{letter-spacing:0.432000px;}
.ls1c{letter-spacing:0.468000px;}
.lse{letter-spacing:0.540000px;}
.ls8{letter-spacing:0.612000px;}
.ls21{letter-spacing:0.720000px;}
.ls26{letter-spacing:0.756000px;}
.ls5{letter-spacing:0.828000px;}
.ls2{letter-spacing:0.864000px;}
.ls28{letter-spacing:0.900000px;}
.ls22{letter-spacing:0.936000px;}
.ls24{letter-spacing:0.972000px;}
.ls32{letter-spacing:1.012000px;}
.ls25{letter-spacing:1.116000px;}
.ls27{letter-spacing:1.188000px;}
.ls20{letter-spacing:1.332000px;}
.ls31{letter-spacing:1.380000px;}
.ls1f{letter-spacing:1.440000px;}
.ls30{letter-spacing:1.702000px;}
.ls17{letter-spacing:2.038537px;}
.ls14{letter-spacing:15.889751px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-15.889751px;}
.ws2a{word-spacing:-2.664000px;}
.ws17{word-spacing:-2.038537px;}
.ws2e{word-spacing:-1.702000px;}
.ws24{word-spacing:-1.332000px;}
.ws26{word-spacing:-1.188000px;}
.ws23{word-spacing:-1.116000px;}
.ws1f{word-spacing:-1.080000px;}
.ws33{word-spacing:-1.008000px;}
.ws20{word-spacing:-0.972000px;}
.ws27{word-spacing:-0.900000px;}
.ws2{word-spacing:-0.864000px;}
.ws5{word-spacing:-0.828000px;}
.ws2b{word-spacing:-0.792000px;}
.ws25{word-spacing:-0.756000px;}
.ws21{word-spacing:-0.720000px;}
.ws8{word-spacing:-0.612000px;}
.ws2f{word-spacing:-0.552000px;}
.wse{word-spacing:-0.540000px;}
.ws1c{word-spacing:-0.468000px;}
.ws1b{word-spacing:-0.432000px;}
.ws2d{word-spacing:-0.396000px;}
.ws15{word-spacing:-0.360000px;}
.ws28{word-spacing:-0.324000px;}
.ws30{word-spacing:-0.288000px;}
.ws13{word-spacing:-0.252000px;}
.ws4{word-spacing:-0.216000px;}
.ws19{word-spacing:-0.180000px;}
.ws22{word-spacing:-0.144000px;}
.ws7{word-spacing:-0.108000px;}
.ws3{word-spacing:-0.072000px;}
.ws32{word-spacing:-0.056000px;}
.ws16{word-spacing:-0.055096px;}
.ws0{word-spacing:0.000000px;}
.ws31{word-spacing:0.020295px;}
.ws1a{word-spacing:0.036000px;}
.ws12{word-spacing:0.072000px;}
.ws2c{word-spacing:0.108000px;}
.wsb{word-spacing:0.144000px;}
.ws1e{word-spacing:0.156000px;}
.ws1{word-spacing:0.160000px;}
.ws1d{word-spacing:0.252000px;}
.ws9{word-spacing:0.360000px;}
.ws6{word-spacing:0.540000px;}
.wsd{word-spacing:0.684000px;}
.wsa{word-spacing:1.224000px;}
.ws11{word-spacing:1.764000px;}
.ws10{word-spacing:1.800000px;}
.wsf{word-spacing:2.844000px;}
.wsc{word-spacing:3.024000px;}
.ws29{word-spacing:4.032000px;}
.ws18{word-spacing:5.399369px;}
._5{margin-left:-5.896000px;}
._c{margin-left:-3.706000px;}
._1{margin-left:-2.509200px;}
._0{margin-left:-1.087200px;}
._2{width:1.440000px;}
._3{width:3.024000px;}
._8{width:4.435200px;}
._6{width:100.116000px;}
._7{width:101.203200px;}
._9{width:452.880000px;}
._4{width:500.151600px;}
._a{width:516.400000px;}
._b{width:555.880000px;}
.fc4{color:rgb(1,1,1);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(20,18,18);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(15,14,14);}
.fs11{font-size:10.147600px;}
.fs12{font-size:24.000000px;}
.fsf{font-size:26.673600px;}
.fs4{font-size:35.389200px;}
.fs3{font-size:35.515200px;}
.fs0{font-size:36.000000px;}
.fsc{font-size:40.000000px;}
.fs10{font-size:44.000000px;}
.fse{font-size:46.000000px;}
.fsa{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs5{font-size:55.095600px;}
.fs7{font-size:56.000000px;}
.fs9{font-size:56.724000px;}
.fsb{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs2{font-size:88.000000px;}
.fs6{font-size:104.000000px;}
.fsd{font-size:216.000000px;}
.y45{bottom:9.663650px;}
.y7d{bottom:11.859664px;}
.y0{bottom:52.194276px;}
.y1{bottom:103.732511px;}
.yc2{bottom:128.294816px;}
.yc0{bottom:140.454637px;}
.yc1{bottom:141.142638px;}
.y39{bottom:208.564795px;}
.y35{bottom:208.579249px;}
.y38{bottom:225.432379px;}
.ybf{bottom:225.442015px;}
.y34{bottom:225.446833px;}
.y7c{bottom:235.792862px;}
.y37{bottom:242.299963px;}
.ybe{bottom:242.309599px;}
.y33{bottom:242.314417px;}
.y36{bottom:259.167547px;}
.ybd{bottom:259.177183px;}
.y32{bottom:259.182001px;}
.ybb{bottom:276.039949px;}
.ybc{bottom:276.044767px;}
.y78{bottom:292.907533px;}
.yba{bottom:293.846067px;}
.y79{bottom:309.760664px;}
.y5c{bottom:309.765482px;}
.y31{bottom:309.770299px;}
.yb9{bottom:309.771102px;}
.y77{bottom:326.628248px;}
.y5b{bottom:326.633066px;}
.y7b{bottom:343.491014px;}
.y76{bottom:343.495832px;}
.yb8{bottom:360.348962px;}
.y7a{bottom:360.358598px;}
.yb7{bottom:377.216546px;}
.yb6{bottom:394.075298px;}
.yb5{bottom:394.084130px;}
.yb4{bottom:410.946897px;}
.y2d{bottom:429.868044px;}
.y2b{bottom:431.146861px;}
.y2a{bottom:431.331572px;}
.y2f{bottom:431.453466px;}
.y2e{bottom:431.460726px;}
.y30{bottom:432.670097px;}
.ya1{bottom:459.958125px;}
.y8c{bottom:460.001486px;}
.ya0{bottom:476.825709px;}
.y8b{bottom:476.869070px;}
.y9f{bottom:493.693293px;}
.y93{bottom:493.722201px;}
.y8a{bottom:493.736655px;}
.y6{bottom:495.246274px;}
.y5a{bottom:495.255910px;}
.y9e{bottom:510.560877px;}
.y92{bottom:510.589785px;}
.y5{bottom:512.113858px;}
.y2c{bottom:512.123494px;}
.y9d{bottom:527.428461px;}
.y89{bottom:527.457369px;}
.y4{bottom:528.981442px;}
.y6d{bottom:540.384366px;}
.y9c{bottom:544.296046px;}
.y88{bottom:544.324953px;}
.y59{bottom:545.844208px;}
.y3{bottom:545.849026px;}
.y6c{bottom:557.251950px;}
.y9b{bottom:561.163630px;}
.y91{bottom:561.178083px;}
.y87{bottom:561.192537px;}
.y7{bottom:562.702156px;}
.y58{bottom:562.711792px;}
.y6b{bottom:574.119534px;}
.y9a{bottom:578.031214px;}
.y90{bottom:578.045668px;}
.y86{bottom:578.060121px;}
.y6a{bottom:590.982300px;}
.y99{bottom:594.898798px;}
.y8f{bottom:594.913252px;}
.y85{bottom:594.927705px;}
.y98{bottom:611.766382px;}
.y8e{bottom:611.780836px;}
.y1a{bottom:613.203732px;}
.y29{bottom:616.308918px;}
.y57{bottom:619.756121px;}
.y97{bottom:628.633966px;}
.y84{bottom:628.648420px;}
.y19{bottom:630.071316px;}
.y56{bottom:636.623705px;}
.y28{bottom:638.467645px;}
.y83{bottom:645.516004px;}
.y18{bottom:646.938900px;}
.y55{bottom:653.491289px;}
.y96{bottom:662.354681px;}
.y82{bottom:662.383588px;}
.y17{bottom:663.806484px;}
.y54{bottom:670.358874px;}
.y27{bottom:670.935741px;}
.y81{bottom:679.251172px;}
.y16{bottom:680.674068px;}
.y53{bottom:687.226458px;}
.y95{bottom:696.075395px;}
.y8d{bottom:696.104303px;}
.y15{bottom:697.541653px;}
.y52{bottom:704.094042px;}
.y20{bottom:707.825410px;}
.y94{bottom:712.942979px;}
.y80{bottom:712.971887px;}
.y14{bottom:714.409237px;}
.y26{bottom:719.793277px;}
.y51{bottom:720.961626px;}
.y13{bottom:731.276821px;}
.y12{bottom:748.144405px;}
.yb3{bottom:750.763755px;}
.y23{bottom:755.340324px;}
.y11{bottom:765.011989px;}
.yb2{bottom:767.631339px;}
.y1f{bottom:769.111259px;}
.y10{bottom:781.879573px;}
.yb1{bottom:784.498923px;}
.y21{bottom:786.309502px;}
.yf{bottom:798.747157px;}
.y1e{bottom:808.295417px;}
.ye{bottom:815.614741px;}
.y25{bottom:817.624314px;}
.yd{bottom:832.482326px;}
.y50{bottom:838.991353px;}
.yc{bottom:849.349910px;}
.y74{bottom:849.354888px;}
.yb0{bottom:853.154471px;}
.y4f{bottom:855.858937px;}
.y1d{bottom:863.977418px;}
.yb{bottom:866.217494px;}
.y73{bottom:866.222472px;}
.y71{bottom:866.241744px;}
.yaf{bottom:870.022055px;}
.y4e{bottom:872.726521px;}
.ya{bottom:883.085078px;}
.y72{bottom:883.090056px;}
.yae{bottom:886.889639px;}
.y1c{bottom:888.973716px;}
.y24{bottom:892.128399px;}
.y22{bottom:897.803543px;}
.y9{bottom:899.952662px;}
.y70{bottom:899.957640px;}
.yad{bottom:903.757223px;}
.y4b{bottom:907.498509px;}
.y8{bottom:916.820246px;}
.y6f{bottom:916.825225px;}
.y4a{bottom:924.366093px;}
.y5f{bottom:930.196595px;}
.y6e{bottom:933.692809px;}
.y49{bottom:941.233677px;}
.yab{bottom:945.788872px;}
.y5e{bottom:947.064179px;}
.y48{bottom:958.101261px;}
.yaa{bottom:962.656457px;}
.y5d{bottom:963.931763px;}
.y75{bottom:984.281107px;}
.y47{bottom:991.826794px;}
.y1b{bottom:991.969886px;}
.yac{bottom:1028.970489px;}
.y46{bottom:1034.869245px;}
.y68{bottom:1034.869406px;}
.ya9{bottom:1055.059597px;}
.ya8{bottom:1071.927181px;}
.y3b{bottom:1085.457544px;}
.ya7{bottom:1088.794765px;}
.ya6{bottom:1105.662350px;}
.y40{bottom:1136.026731px;}
.y67{bottom:1136.045842px;}
.ya5{bottom:1138.848273px;}
.y66{bottom:1152.889497px;}
.y3f{bottom:1152.894315px;}
.ya4{bottom:1155.715858px;}
.y65{bottom:1169.757081px;}
.y43{bottom:1169.761739px;}
.y3e{bottom:1169.761899px;}
.ya3{bottom:1172.583442px;}
.y44{bottom:1175.407072px;}
.y64{bottom:1186.624666px;}
.y42{bottom:1186.629323px;}
.y3d{bottom:1186.629483px;}
.y69{bottom:1186.633980px;}
.ya2{bottom:1189.451026px;}
.y63{bottom:1203.492250px;}
.y41{bottom:1203.496907px;}
.y3c{bottom:1203.497068px;}
.y62{bottom:1220.359834px;}
.y61{bottom:1237.206540px;}
.y4d{bottom:1237.222439px;}
.y7f{bottom:1243.678149px;}
.y60{bottom:1270.948132px;}
.y7e{bottom:1270.966922px;}
.y3a{bottom:1283.145373px;}
.y4c{bottom:1287.810738px;}
.y2{bottom:1304.673665px;}
.h1a{height:7.103320px;}
.h17{height:18.671520px;}
.h1b{height:19.728000px;}
.ha{height:25.560000px;}
.h7{height:25.763338px;}
.h6{height:25.855066px;}
.h9{height:25.956000px;}
.h2{height:29.592000px;}
.hd{height:30.096000px;}
.h4{height:30.600000px;}
.h13{height:34.000000px;}
.h8{height:34.985706px;}
.he{height:35.318662px;}
.h18{height:36.168000px;}
.h16{height:38.456000px;}
.h19{height:39.100000px;}
.hf{height:39.706800px;}
.h11{height:40.800000px;}
.hc{height:47.600000px;}
.h12{height:61.200000px;}
.h3{height:68.000000px;}
.h5{height:74.800000px;}
.h14{height:86.383936px;}
.hb{height:88.400000px;}
.h15{height:157.680000px;}
.h10{height:1272.737352px;}
.h1{height:1288.797129px;}
.h0{height:1352.056592px;}
.w5{width:86.722797px;}
.w2{width:90.609264px;}
.w6{width:883.287752px;}
.w4{width:885.696719px;}
.w1{width:898.544541px;}
.w3{width:921.028229px;}
.w0{width:956.000000px;}
.x36{left:-0.000321px;}
.x18{left:27.301621px;}
.x0{left:30.513577px;}
.x1f{left:41.557243px;}
.x1e{left:44.164388px;}
.x4{left:45.529469px;}
.x20{left:48.937996px;}
.x19{left:54.628457px;}
.x3a{left:75.902041px;}
.x10{left:79.390194px;}
.x24{left:81.370395px;}
.x3b{left:84.516505px;}
.x23{left:87.050738px;}
.x15{left:97.894300px;}
.x25{left:100.536133px;}
.x35{left:112.642636px;}
.x14{left:119.366383px;}
.x3c{left:126.678239px;}
.x7{left:140.993683px;}
.xb{left:143.066117px;}
.x6{left:146.811418px;}
.x3d{left:158.092608px;}
.xf{left:194.638398px;}
.x11{left:236.840763px;}
.x26{left:252.362217px;}
.x27{left:292.052350px;}
.x1a{left:328.444609px;}
.x37{left:334.599679px;}
.x33{left:373.706200px;}
.x32{left:405.114307px;}
.x34{left:406.400695px;}
.x12{left:411.106666px;}
.xa{left:417.141153px;}
.x9{left:418.733377px;}
.x8{left:443.644121px;}
.x28{left:466.630320px;}
.x29{left:471.660242px;}
.x17{left:474.266102px;}
.x1d{left:488.242444px;}
.x13{left:502.365091px;}
.x2a{left:518.640872px;}
.x39{left:535.741002px;}
.x16{left:572.910714px;}
.x1c{left:627.898589px;}
.x1b{left:629.575069px;}
.x38{left:632.784455px;}
.x5{left:646.446186px;}
.x2f{left:665.720970px;}
.x2b{left:674.234258px;}
.x2e{left:680.868552px;}
.x2c{left:686.086374px;}
.x3{left:691.397503px;}
.x21{left:698.789979px;}
.x22{left:700.971700px;}
.x3e{left:704.152339px;}
.xc{left:705.377539px;}
.x30{left:708.749932px;}
.x2d{left:710.585564px;}
.x3f{left:740.442778px;}
.xd{left:796.156072px;}
.x31{left:797.296317px;}
.xe{left:837.119370px;}
.x2{left:889.258456px;}
.x1{left:893.956102px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-4.482726pt;}
.ls2a{letter-spacing:-3.347493pt;}
.lsc{letter-spacing:-2.510620pt;}
.lsf{letter-spacing:-2.361178pt;}
.ls10{letter-spacing:-1.494417pt;}
.ls11{letter-spacing:-1.464528pt;}
.ls2b{letter-spacing:-1.195533pt;}
.ls2c{letter-spacing:-1.135757pt;}
.ls2e{letter-spacing:-1.105868pt;}
.lsa{letter-spacing:-1.016203pt;}
.lsd{letter-spacing:-0.567878pt;}
.ls6{letter-spacing:-0.448325pt;}
.ls9{letter-spacing:-0.298883pt;}
.ls1d{letter-spacing:-0.209218pt;}
.ls1{letter-spacing:-0.132837pt;}
.ls1e{letter-spacing:-0.129516pt;}
.lsb{letter-spacing:-0.119553pt;}
.ls2d{letter-spacing:-0.089665pt;}
.ls12{letter-spacing:-0.059777pt;}
.ls1a{letter-spacing:-0.029888pt;}
.ls33{letter-spacing:-0.016850pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.045742pt;}
.ls34{letter-spacing:0.046493pt;}
.ls3{letter-spacing:0.059777pt;}
.ls7{letter-spacing:0.089665pt;}
.ls23{letter-spacing:0.119553pt;}
.ls19{letter-spacing:0.149442pt;}
.ls4{letter-spacing:0.179330pt;}
.ls13{letter-spacing:0.209218pt;}
.ls29{letter-spacing:0.268995pt;}
.ls15{letter-spacing:0.298883pt;}
.ls2f{letter-spacing:0.328772pt;}
.ls1b{letter-spacing:0.358660pt;}
.ls1c{letter-spacing:0.388548pt;}
.lse{letter-spacing:0.448325pt;}
.ls8{letter-spacing:0.508102pt;}
.ls21{letter-spacing:0.597767pt;}
.ls26{letter-spacing:0.627655pt;}
.ls5{letter-spacing:0.687432pt;}
.ls2{letter-spacing:0.717320pt;}
.ls28{letter-spacing:0.747208pt;}
.ls22{letter-spacing:0.777097pt;}
.ls24{letter-spacing:0.806985pt;}
.ls32{letter-spacing:0.840194pt;}
.ls25{letter-spacing:0.926538pt;}
.ls27{letter-spacing:0.986315pt;}
.ls20{letter-spacing:1.105868pt;}
.ls31{letter-spacing:1.145719pt;}
.ls1f{letter-spacing:1.195533pt;}
.ls30{letter-spacing:1.413054pt;}
.ls17{letter-spacing:1.692458pt;}
.ls14{letter-spacing:13.192172pt;}
.ws14{word-spacing:-13.192172pt;}
.ws2a{word-spacing:-2.211737pt;}
.ws17{word-spacing:-1.692458pt;}
.ws2e{word-spacing:-1.413054pt;}
.ws24{word-spacing:-1.105868pt;}
.ws26{word-spacing:-0.986315pt;}
.ws23{word-spacing:-0.926538pt;}
.ws1f{word-spacing:-0.896650pt;}
.ws33{word-spacing:-0.836873pt;}
.ws20{word-spacing:-0.806985pt;}
.ws27{word-spacing:-0.747208pt;}
.ws2{word-spacing:-0.717320pt;}
.ws5{word-spacing:-0.687432pt;}
.ws2b{word-spacing:-0.657543pt;}
.ws25{word-spacing:-0.627655pt;}
.ws21{word-spacing:-0.597767pt;}
.ws8{word-spacing:-0.508102pt;}
.ws2f{word-spacing:-0.458288pt;}
.wse{word-spacing:-0.448325pt;}
.ws1c{word-spacing:-0.388548pt;}
.ws1b{word-spacing:-0.358660pt;}
.ws2d{word-spacing:-0.328772pt;}
.ws15{word-spacing:-0.298883pt;}
.ws28{word-spacing:-0.268995pt;}
.ws30{word-spacing:-0.239107pt;}
.ws13{word-spacing:-0.209218pt;}
.ws4{word-spacing:-0.179330pt;}
.ws19{word-spacing:-0.149442pt;}
.ws22{word-spacing:-0.119553pt;}
.ws7{word-spacing:-0.089665pt;}
.ws3{word-spacing:-0.059777pt;}
.ws32{word-spacing:-0.046493pt;}
.ws16{word-spacing:-0.045742pt;}
.ws0{word-spacing:0.000000pt;}
.ws31{word-spacing:0.016850pt;}
.ws1a{word-spacing:0.029888pt;}
.ws12{word-spacing:0.059777pt;}
.ws2c{word-spacing:0.089665pt;}
.wsb{word-spacing:0.119553pt;}
.ws1e{word-spacing:0.129516pt;}
.ws1{word-spacing:0.132837pt;}
.ws1d{word-spacing:0.209218pt;}
.ws9{word-spacing:0.298883pt;}
.ws6{word-spacing:0.448325pt;}
.wsd{word-spacing:0.567878pt;}
.wsa{word-spacing:1.016203pt;}
.ws11{word-spacing:1.464528pt;}
.ws10{word-spacing:1.494417pt;}
.wsf{word-spacing:2.361178pt;}
.wsc{word-spacing:2.510620pt;}
.ws29{word-spacing:3.347493pt;}
.ws18{word-spacing:4.482726pt;}
._5{margin-left:-4.895045pt;}
._c{margin-left:-3.076838pt;}
._1{margin-left:-2.083217pt;}
._0{margin-left:-0.902628pt;}
._2{width:1.195533pt;}
._3{width:2.510620pt;}
._8{width:3.682243pt;}
._6{width:83.119459pt;}
._7{width:84.022087pt;}
._9{width:375.995251pt;}
._4{width:415.241623pt;}
._a{width:428.731557pt;}
._b{width:461.509097pt;}
.fs11{font-size:8.424857pt;}
.fs12{font-size:19.925556pt;}
.fsf{font-size:22.145263pt;}
.fs4{font-size:29.381229pt;}
.fs3{font-size:29.485838pt;}
.fs0{font-size:29.888335pt;}
.fsc{font-size:33.209261pt;}
.fs10{font-size:36.530187pt;}
.fse{font-size:38.190650pt;}
.fsa{font-size:39.851113pt;}
.fs8{font-size:43.172039pt;}
.fs5{font-size:45.742104pt;}
.fs7{font-size:46.492965pt;}
.fs9{font-size:47.094053pt;}
.fsb{font-size:59.776669pt;}
.fs1{font-size:66.418522pt;}
.fs2{font-size:73.060374pt;}
.fs6{font-size:86.344078pt;}
.fsd{font-size:179.330008pt;}
.y45{bottom:8.023067pt;}
.y7d{bottom:9.846267pt;}
.y0{bottom:43.333333pt;}
.y1{bottom:86.122000pt;}
.yc2{bottom:106.514400pt;}
.yc0{bottom:116.609867pt;}
.yc1{bottom:117.181067pt;}
.y39{bottom:173.157067pt;}
.y35{bottom:173.169067pt;}
.y38{bottom:187.161067pt;}
.ybf{bottom:187.169067pt;}
.y34{bottom:187.173067pt;}
.y7c{bottom:195.762667pt;}
.y37{bottom:201.165067pt;}
.ybe{bottom:201.173067pt;}
.y33{bottom:201.177067pt;}
.y36{bottom:215.169067pt;}
.ybd{bottom:215.177067pt;}
.y32{bottom:215.181067pt;}
.ybb{bottom:229.177067pt;}
.ybc{bottom:229.181067pt;}
.y78{bottom:243.181067pt;}
.yba{bottom:243.960267pt;}
.y79{bottom:257.173067pt;}
.y5c{bottom:257.177067pt;}
.y31{bottom:257.181067pt;}
.yb9{bottom:257.181733pt;}
.y77{bottom:271.177067pt;}
.y5b{bottom:271.181067pt;}
.y7b{bottom:285.177067pt;}
.y76{bottom:285.181067pt;}
.yb8{bottom:299.173067pt;}
.y7a{bottom:299.181067pt;}
.yb7{bottom:313.177067pt;}
.yb6{bottom:327.173733pt;}
.yb5{bottom:327.181067pt;}
.yb4{bottom:341.181067pt;}
.y2d{bottom:356.890000pt;}
.y2b{bottom:357.951713pt;}
.y2a{bottom:358.105067pt;}
.y2f{bottom:358.206267pt;}
.y2e{bottom:358.212294pt;}
.y30{bottom:359.216353pt;}
.ya1{bottom:381.871733pt;}
.y8c{bottom:381.907733pt;}
.ya0{bottom:395.875733pt;}
.y8b{bottom:395.911733pt;}
.y9f{bottom:409.879733pt;}
.y93{bottom:409.903733pt;}
.y8a{bottom:409.915733pt;}
.y6{bottom:411.169067pt;}
.y5a{bottom:411.177067pt;}
.y9e{bottom:423.883733pt;}
.y92{bottom:423.907733pt;}
.y5{bottom:425.173067pt;}
.y2c{bottom:425.181067pt;}
.y9d{bottom:437.887733pt;}
.y89{bottom:437.911733pt;}
.y4{bottom:439.177067pt;}
.y6d{bottom:448.644133pt;}
.y9c{bottom:451.891733pt;}
.y88{bottom:451.915733pt;}
.y59{bottom:453.177067pt;}
.y3{bottom:453.181067pt;}
.y6c{bottom:462.648133pt;}
.y9b{bottom:465.895733pt;}
.y91{bottom:465.907733pt;}
.y87{bottom:465.919733pt;}
.y7{bottom:467.173067pt;}
.y58{bottom:467.181067pt;}
.y6b{bottom:476.652133pt;}
.y9a{bottom:479.899733pt;}
.y90{bottom:479.911733pt;}
.y86{bottom:479.923733pt;}
.y6a{bottom:490.652133pt;}
.y99{bottom:493.903733pt;}
.y8f{bottom:493.915733pt;}
.y85{bottom:493.927733pt;}
.y98{bottom:507.907733pt;}
.y8e{bottom:507.919733pt;}
.y1a{bottom:509.101067pt;}
.y29{bottom:511.679090pt;}
.y57{bottom:514.541067pt;}
.y97{bottom:521.911733pt;}
.y84{bottom:521.923733pt;}
.y19{bottom:523.105067pt;}
.y56{bottom:528.545067pt;}
.y28{bottom:530.075963pt;}
.y83{bottom:535.927733pt;}
.y18{bottom:537.109067pt;}
.y55{bottom:542.549067pt;}
.y96{bottom:549.907733pt;}
.y82{bottom:549.931733pt;}
.y17{bottom:551.113067pt;}
.y54{bottom:556.553067pt;}
.y27{bottom:557.032000pt;}
.y81{bottom:563.935733pt;}
.y16{bottom:565.117067pt;}
.y53{bottom:570.557067pt;}
.y95{bottom:577.903733pt;}
.y8d{bottom:577.927733pt;}
.y15{bottom:579.121067pt;}
.y52{bottom:584.561067pt;}
.y20{bottom:587.658966pt;}
.y94{bottom:591.907733pt;}
.y80{bottom:591.931733pt;}
.y14{bottom:593.125067pt;}
.y26{bottom:597.595067pt;}
.y51{bottom:598.565067pt;}
.y13{bottom:607.129067pt;}
.y12{bottom:621.133067pt;}
.yb3{bottom:623.307733pt;}
.y23{bottom:627.107346pt;}
.y11{bottom:635.137067pt;}
.yb2{bottom:637.311733pt;}
.y1f{bottom:638.540410pt;}
.y10{bottom:649.141067pt;}
.yb1{bottom:651.315733pt;}
.y21{bottom:652.818933pt;}
.yf{bottom:663.145067pt;}
.y1e{bottom:671.072333pt;}
.ye{bottom:677.149067pt;}
.y25{bottom:678.817477pt;}
.yd{bottom:691.153067pt;}
.y50{bottom:696.557067pt;}
.yc{bottom:705.157067pt;}
.y74{bottom:705.161200pt;}
.yb0{bottom:708.315733pt;}
.y4f{bottom:710.561067pt;}
.y1d{bottom:717.301285pt;}
.yb{bottom:719.161067pt;}
.y73{bottom:719.165200pt;}
.y71{bottom:719.181200pt;}
.yaf{bottom:722.319733pt;}
.y4e{bottom:724.565067pt;}
.ya{bottom:733.165067pt;}
.y72{bottom:733.169200pt;}
.yae{bottom:736.323733pt;}
.y1c{bottom:738.054000pt;}
.y24{bottom:740.673117pt;}
.y22{bottom:745.384800pt;}
.y9{bottom:747.169067pt;}
.y70{bottom:747.173200pt;}
.yad{bottom:750.327733pt;}
.y4b{bottom:753.433867pt;}
.y8{bottom:761.173067pt;}
.y6f{bottom:761.177200pt;}
.y4a{bottom:767.437867pt;}
.y5f{bottom:772.278533pt;}
.y6e{bottom:775.181200pt;}
.y49{bottom:781.441867pt;}
.yab{bottom:785.223733pt;}
.y5e{bottom:786.282533pt;}
.y48{bottom:795.445867pt;}
.yaa{bottom:799.227733pt;}
.y5d{bottom:800.286533pt;}
.y75{bottom:817.181200pt;}
.y47{bottom:823.445867pt;}
.y1b{bottom:823.564667pt;}
.yac{bottom:854.283733pt;}
.y46{bottom:859.181067pt;}
.y68{bottom:859.181200pt;}
.ya9{bottom:875.943733pt;}
.ya8{bottom:889.947733pt;}
.y3b{bottom:901.181067pt;}
.ya7{bottom:903.951733pt;}
.ya6{bottom:917.955733pt;}
.y40{bottom:943.165200pt;}
.y67{bottom:943.181067pt;}
.ya5{bottom:945.507733pt;}
.y66{bottom:957.165200pt;}
.y3f{bottom:957.169200pt;}
.ya4{bottom:959.511733pt;}
.y65{bottom:971.169200pt;}
.y43{bottom:971.173067pt;}
.y3e{bottom:971.173200pt;}
.ya3{bottom:973.515733pt;}
.y44{bottom:975.860000pt;}
.y64{bottom:985.173200pt;}
.y42{bottom:985.177067pt;}
.y3d{bottom:985.177200pt;}
.y69{bottom:985.180933pt;}
.ya2{bottom:987.519733pt;}
.y63{bottom:999.177200pt;}
.y41{bottom:999.181067pt;}
.y3c{bottom:999.181200pt;}
.y62{bottom:1013.181200pt;}
.y61{bottom:1027.167867pt;}
.y4d{bottom:1027.181067pt;}
.y7f{bottom:1032.540800pt;}
.y60{bottom:1055.181200pt;}
.y7e{bottom:1055.196800pt;}
.y3a{bottom:1065.307733pt;}
.y4c{bottom:1069.181067pt;}
.y2{bottom:1083.181200pt;}
.h1a{height:5.897400pt;}
.h17{height:15.501684pt;}
.h1b{height:16.378807pt;}
.ha{height:21.220718pt;}
.h7{height:21.389535pt;}
.h6{height:21.465690pt;}
.h9{height:21.549489pt;}
.h2{height:24.568211pt;}
.hd{height:24.986648pt;}
.h4{height:25.405085pt;}
.h13{height:28.227872pt;}
.h8{height:29.046236pt;}
.he{height:29.322667pt;}
.h18{height:30.027814pt;}
.h16{height:31.927383pt;}
.h19{height:32.462052pt;}
.hf{height:32.965837pt;}
.h11{height:33.873446pt;}
.hc{height:39.519020pt;}
.h12{height:50.810169pt;}
.h3{height:56.455743pt;}
.h5{height:62.101318pt;}
.h14{height:71.718667pt;}
.hb{height:73.392466pt;}
.h15{height:130.910906pt;}
.h10{height:1056.666667pt;}
.h1{height:1070.000000pt;}
.h0{height:1122.520000pt;}
.w5{width:72.000000pt;}
.w2{width:75.226667pt;}
.w6{width:733.333333pt;}
.w4{width:735.333333pt;}
.w1{width:746.000000pt;}
.w3{width:764.666667pt;}
.w0{width:793.701333pt;}
.x36{left:-0.000267pt;}
.x18{left:22.666667pt;}
.x0{left:25.333333pt;}
.x1f{left:34.502133pt;}
.x1e{left:36.666667pt;}
.x4{left:37.800000pt;}
.x20{left:40.629867pt;}
.x19{left:45.354267pt;}
.x3a{left:63.016267pt;}
.x10{left:65.912241pt;}
.x24{left:67.556267pt;}
.x3b{left:70.168267pt;}
.x23{left:72.272267pt;}
.x15{left:81.274933pt;}
.x25{left:83.468267pt;}
.x35{left:93.519467pt;}
.x14{left:99.101733pt;}
.x3c{left:105.172267pt;}
.x7{left:117.057399pt;}
.xb{left:118.778000pt;}
.x6{left:121.887467pt;}
.x3d{left:131.253467pt;}
.xf{left:161.594933pt;}
.x11{left:196.632667pt;}
.x26{left:209.519067pt;}
.x27{left:242.471067pt;}
.x1a{left:272.685067pt;}
.x37{left:277.795200pt;}
.x33{left:310.262667pt;}
.x32{left:336.338667pt;}
.x34{left:337.406667pt;}
.x12{left:341.313712pt;}
.xa{left:346.323733pt;}
.x9{left:347.645649pt;}
.x8{left:368.327333pt;}
.x28{left:387.411200pt;}
.x29{left:391.587200pt;}
.x17{left:393.750667pt;}
.x1d{left:405.354267pt;}
.x13{left:417.079333pt;}
.x2a{left:430.592000pt;}
.x39{left:444.789067pt;}
.x16{left:475.648533pt;}
.x1c{left:521.301200pt;}
.x1b{left:522.693067pt;}
.x38{left:525.357600pt;}
.x5{left:536.700000pt;}
.x2f{left:552.702533pt;}
.x2b{left:559.770533pt;}
.x2e{left:565.278533pt;}
.x2c{left:569.610533pt;}
.x3{left:574.020000pt;}
.x21{left:580.157467pt;}
.x22{left:581.968800pt;}
.x3e{left:584.609467pt;}
.xc{left:585.626667pt;}
.x30{left:588.426533pt;}
.x2d{left:589.950533pt;}
.x3f{left:614.738933pt;}
.xd{left:660.993866pt;}
.x31{left:661.940533pt;}
.xe{left:695.002887pt;}
.x2{left:738.290400pt;}
.x1{left:742.190533pt;}
}
